.banner-section{
    position: relative;
}
.banner-overlay{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 37.06%, rgba(0, 0, 0, 0.28) 50.95%, rgba(0, 0, 0, 0.41) 64.27%, #000 100%);

}

.banner-text{
    /* position: absolute;
    bottom: 10%;
    left:50% ; */
    color: #fff;
    /* transform: translateX(-50%); */
    z-index: 2;
  
    font-family:PlusJakartaSans-Bold ;
font-size: 30px;
font-style: normal;
letter-spacing: 0.75px;
line-height: normal;

}

.banner-text2{
    color: #FFF;
    font-family:PlusJakartaSans-Bold ;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
letter-spacing: 0.6px;
text-transform: uppercase;
}

 .banner-img{
    object-fit: cover;
           min-height: 250px;
           height: 100%;
    }
    
    .banner-text-sec{
        bottom: 20%;position: absolute;left: 0px;
        text-align: center;
        width: 100%;
        z-index: 2;
    }
    .form-field label{
        color: #26262A;
    font-family:PlusJakartaSans-Medium ;
font-size: 13.994px;
font-style: normal;
/* font-weight: 600; */
    line-height: 20px;
letter-spacing: 0.42px;
    }

    .form-field input,.form-field select{
        border-width: 0px 0px 1px 0px;
        border-color: #DCDCDC;
        color: #000;
        border-radius: 0px;
        box-shadow: none;
        outline: none;
        padding: 4px 8px;
        font-size: 15px;
            font-family: Outfit-Regular;

    }
    .form-control:focus{
        box-shadow: none;
        border-color: #000;
    }
    .form-field select{
        appearance: auto;
        /* border-radius: 0px; */
    }
    .input-info{
        color: #555;
   font-family: Outfit-Light;
font-size: 14px;
font-style: italic;
font-weight: 400;
line-height: 150%; /* 21px */
letter-spacing: 0.42px;
    }

    .form-container{
    border-radius: 14px;
    border: 1px solid #9A7500;
    background: #FFF;
    margin-top:  -28px;
    position: relative;
    padding-left: 28px;
    padding-right: 28px;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .admission-notes h2{
        color: #1A237E;
    font-family: PlusJakartaSans-Bold;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 22.5px */
letter-spacing: 0.45px;
    }
    .notes-info-para{
        color: #4E4E4E;
    font-family: Outfit-Light;
font-size: 13px;
font-style: italic;
font-weight: 300;
    line-height: 16px;
letter-spacing: 0.39px;
    }

    .admission-notes ul  li{
        color: #000;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 21px */
letter-spacing: 0.42px;
    }

   .admission-notes ul  li::marker {
  color: #B64801;
}

.number-round P{
    color: #fff;
text-align: center;
    font-family:PlusJakartaSans-Medium ;
font-size: 16.1px;
font-style: normal;
font-weight: 800;
line-height: 162%; /* 26.081px */
text-transform: uppercase;
margin-bottom: 0px;
border: 1px solid #013B80;
border-radius: 50%;
width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #013B80;
    margin-left: auto;
    margin-right: auto;
}
.tab-number-sec {
    position: absolute;
    top: 0px;
    left: 28px;
    width: 100%;
}
.tab-number-sec > div:nth-child(1){
        padding-right: 44px;
}
.tab-number-sec > div:nth-child(2){
    padding-left: 44px;
}
.number-round{
    margin-top: -18px;

}
.first-form-side,.second-form-side{
    position: relative;
}
.btn-next{
    background:#000;
    color:#fff;
    padding:6px 25px;
    font-size:14px;
    border-radius:5px;
}
.btn.btn-next:hover{
    background: #fff;
    border-color: #000;
    color: #000;
    border: 1px solid #000;
    
}
/* .first-form-side .number-round,.second-form-side .number-round{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
} */

.form-section{
    background: #FFFBEE;
}
@media (min-width:992px){
.second-form-side.disabled{
    opacity: 0.5;
    pointer-events: none;
}
}
.admission-notes{
    padding-top: 56px;
    padding-bottom: 22px;
}
.admission-notes ul li{
    color: #000;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 21px; /*  */
letter-spacing: 0.42px;
margin-bottom: 5px;
}


.admission-notes p{
    color: #000;
    font-family: Outfit-Regular;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 180%; /* 27px */
letter-spacing: 0.45px;
}

.form-field span.interview-info{
color: #4E4E4E;
    font-family: Outfit-Light;
font-size: 13px;
font-style: italic;
font-weight: 300;
line-height: 150%; /* 19.5px */
letter-spacing: 0.39px;
}

.form-label{
    text-transform: uppercase;
}

.form-label-type2{
    color: #4E4E4E;
font-family: Outfit-Regular;
font-size: 13.994px;
font-style: normal;
font-weight: 400;
line-height: 98%; /* 13.714px */
letter-spacing: 0.42px;
}

input[type="radio"]{
    accent-color: #505050;
}

.form-field.mb-3{
    margin-bottom: 40px !important;
}

@media (min-width: 576px){
    .contactdetails-field .form-label-type2 {
        white-space: nowrap;
    }
}
@media(min-width:768px){
        .form-label-type2 {
        white-space: nowrap;
    }
}

@media (min-width:992px){
.first-form-side::after{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 1px;
    height: 100%;
    background: #696969;
}
.first-form-side{
    position: relative;
}
.first-form-side{
    padding-right: 44px;
   
}
.second-form-side{
    padding-left: 44px;
  
}
.form-label-type2{
        white-space: nowrap;
}
.form-container{
    margin-top: -64px;
}
}

